<%#eatspace(all)%>
<%|define("encoding")|<%|regex_replace(R["_.+"], "")|$(common.locale)%>%>
<%|define("contact_name")|<%|urldecode|%name%>%>
<%|define("clean_support_body")|<%|replace("&quot;", "\"")|<%|replace("&gt;", ">")|<%|replace("&lt;", "<")|<%|replace("&amp;", "&")|%support_body%>%>%>%>%>
<%|trans("cmd", "support",
		"commit", "1",
		"name", %contact_name,
		"email", %email,
		"support_subject", %support_subject,
		"support_body", %clean_support_body,
		"remote_addr", %REMOTE_ADDR,
		"remote_browser", %REMOTE_BROWSER,
		"")|
	<%(%xml == "1")/*
		*/<?xml version="1.0" encoding="ISO-8859-1"?>
		<adreply>
			<%(%tr_* == "tr_status")
				<status>&substring(%[%tr_*], "6")</status>
			::
				<err_&substring(%tr_*, "3")><%($(language.%[%%tr_*].%encoding) != "")$(language.%[%%tr_*].%encoding)::%[%%tr_*]%></err_&substring(%tr_*, "3")>
			%>
		</adreply>
	::
		{ 
			<%
				<%(@@# > 0),%>
					<%(%%tr_* == "tr_status")
						\"status\" : \"&substring(%[%%tr_*], "6")\"
					::
						\"&substring(%%tr_*, "3")\" : \"<%($(language.%[%%%tr_*].%encoding) != "")$(language.%[%%%tr_*].%encoding)::%[%%%tr_*]%>\"
				%>
			%>
		}
	%>
%>
